Bug 188532 - fc5 configs lack updates-released
fc5 configs lack updates-released
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: mock (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-10 17:57 EDT by Christoph Wickert
Modified: 2013-01-09 20:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-20 18:37:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2006-04-10 17:57:44 EDT
Description of problem:
/etc/mock/fedora-5-*.cfg all lack "updates-relased".

Version-Release number of selected component (if applicable):
mock-0.4-8.fc5
Comment 1 Clark Williams 2006-04-18 09:57:56 EDT
Added updates-released section to all fc5 .cfgs in CVS
Comment 2 Jesse Keating 2006-06-20 18:37:13 EDT
New mock built that has the configs correct.

Note You need to log in before you can comment on or make changes to this bug.